1. paul.'s Avatar
    I purchased berrybuzz version 1.0 and am trying to upgrade to 2.0 but when i download and try to run the new 2.0 it gives me the error, Error starting berrybuzz: Class 'net.rim.device.api.ui.TouchEvent' not found.

    I am running .282 if that helps
    could someone please help me, i have done a battery pull, deleted the app and re downloaded it, but still not working
    please help!!
    07-18-09 07:00 AM
LINK TO POST COPIED TO CLIPBOARD